/*general*/
p, h2 {
    font-family: Verdana, fantasy;
    text-align: justify;
}
body {
    margin: 0 0 0 0;
    border-radius: 15px;
    border-color: black;
}
/*capçalera*/
#capcalera {
    background-image: url("img/capcalera_snatch.jpg");
    background-position: center;
    height: 200px;
    background-size: cover;
}
h1 {
    color: black;
    font-size: 40px;
    text-align: center;
    position: relative;
    top: 30px;
}
/*cos*/
#cos {
    padding: 15px;
    background-color: gray;
    margin: 5px 0 5px 0;
}
/*peu*/
#url {
    padding: 15px;
    background-color: burlywood;
}
#url li {
    list-style-type: circle;
}